﻿#bmn-modal .modal-dialog {
    overflow: hidden;
    border: 5px solid #000;
    margin-top: 100px;
    border-radius: 3px;
}

#bmn-modal .modal-content {
    border-radius: 0;
    border: none;
}

#bmn-modal .modal-header {
    padding: 0;
    overflow: hidden;
    background: #f8ae01;
    text-align: center;
    border: none;
    justify-content: center;
    border-radius: 0;
}

    #bmn-modal .modal-header .close {
        position: absolute;
        right: 10px;
        top: 10px;
        color: #000;
        opacity: 0.7;
        text-shadow: none;
    }

#bmn-modal .modal-body {
    padding: 30px 30px 30px 30px;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    text-align: center;
}

    #bmn-modal .modal-body p {
        text-align: center;
        margin: 0;
    }

#bmn-modal .modal-footer {
    border: none;
    text-align: center;
    padding-bottom: 30px;
    justify-content: center;
}

    #bmn-modal .modal-footer a.btn.btn-bmn {
        background: #f8ae01;
        text-transform: uppercase;
        color: #FFF;
        padding: 10px;
        font-weight: 500;
        font-size: 18px;
        transition: all .275s;
    }

        #bmn-modal .modal-footer a.btn.btn-bmn:hover {
            box-shadow: 0 6px 10px rgba(0,0,0,.3);
        }
